<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtFirstName</name>
   <tag></tag>
   <elementGuidId>c0ffa796-ade7-41b3-8350-0d03abab53c9</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#firstname.form-control</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='firstname']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
